
body,html{
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}
.title{
	background-color:#005099;
}
.title h1{
	font-family: sans-serif;
	color: white;
	text-transform: uppercase;
	font-weight:600;
	letter-spacing: 1px;
	padding: 6px;
	text-align: center

}
#header{
	margin-top: 10px;
}
.title-content p{
	text-align: center;
	color: #005099;
	letter-spacing: 1px;
	font-size: 20px;
	font-weight: 600;
}
.overflow{
	text-align: right;
}
.overflow a {
	color: #005099;
	font-size: 17px;
	font-weight: 500;
	font-family:sans-serif;
}

.overflow a:hover{
	text-decoration: none;
	color: #a19a3a
}
.overflow i{
	color: #005099;
}

.overflow span i{
	margin:0px 5px;
}
.nav-link{
	color: #005099;
	font-size: 20px;
	font-family: sans-serif;
	font-weight: 500;
}
#navbar-section{
	background-color: #EBF0F5;
	margin-top: 12px;
	box-shadow: -8px 7px 6px #d2d3d4;
	display: block;
}
.nav-item{
	margin-right:20px;
}
.dropdown-item{
	color: #005099;
	font-size: 20px;
	font-family: sans-serif;
	font-weight: 500;
}
.dropdown-item:hover{
	color: #fff;
	background-color: #005099;
}
.nav-link:hover{
	background-color: #005099;
	color: #fff;
	height: 100%;
}
#navbar_top{
	background-color:#EBF0F5;
}
 .dropdown:hover>.dropdown-menu{
	display: block;
}

.slider-section{
	margin-top: 8px;
	box-shadow: -8px 7px 8px #d2d3d4;
}
.course-title h2{
	color: #fff;
	text-align: center;
	 
}
.course-title{
	margin-top: 10px;
	background-color:#005099;
	margin-bottom: 10px;
}
.course-section{
	background-color:#005099 ;
	box-shadow: 5px 5px 5px 5px #3e403e;
	margin-bottom: 10px;
}
.course-heading{
	background-color:#EBF0F5 ;
	margin-bottom: 5px;
}

.course-heading h5{
	text-align: center;
	color:#005099;
	font-weight: 700;
	
}
.course-card-body p{
	color: #fff;
	text-align: center;
}
.course-card-body button{
	margin-left: 30%;
	background-color: #fff;
	color: #005099;
	font-weight: bold;
}
.container-courses{
	border: dotted #000;
	background-color:#005099 ;
	margin-top: 10px;
	margin-bottom: 10px;

}
.container-cclms{
	background-color: #3b6d7d;
}
.header-section {
	padding: 5px 0px;
	margin:10px 0px;
}
.header-section h3{
	float: right;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 1.5px;
	margin-left: 15px;
}
.header-section .fa-solid{
	font-size: 28px;
	color: #fff;
	margin-top: 5px;
}
.carousel-item{
	height: 400px;
	width: 100%;
}
.carousel-item img{
	height: 400px;
	width: 100%;

}
.logo img{
	height: 120px;
	width: 120px;

}
.detail-cclms{
	color:white;
}
.detail-cclms-img img{
	height: 100px;
	width: 120px;
	padding-left: 50px;
	position: relative;
}
.detail-cclms-img p{
	color: white;
	font-family: sans-serif;
	font-weight: 200;
}
.aboutus-pic img{
	height: 35%;
	width: 350px;
	float: left;
	margin-top: 10px;
	padding: 0;
}
.aboutus-head h3{
	margin-top: 15px;
	color:#005099;
}

.aboutus-head{
	padding-left:40%;
}
.aboutus-text{
	color:#005099 ;
	font-size: 18px;
	font-family: sans-serif;
}
.aboutus-underline{
	color: ;
}
.aboutus-read-more{
	padding-left:50px;
}
.aboutus-head span i{
	color:#005099 ;
	size: a3;
	margin-top:15px ;
}
.vision h3{
	color:#005099 ;
	margin-top: 10px;
	text-align: center;
	background-color: #EBF0F5;
	height: 50px;

}
.mission h3{
	color:#005099;
	margin-top: 10px;
	text-align: center;
	background-color: #EBF0F5;
	height: 50px;

}
.vision p{
	color:white;
	font-family: sans-serif;
	padding-left:10px;
}
.mission p{
	color:white;
	font-family: sans-serif;
	padding-left:10px;
	height: 100px;
	overflow:scroll;
}
.vision {
	margin-left: 10px;
	background-color:#005099;
}
.mission {
	background-color:#005099;
	margin-right: 10px;
}
.company-img-section img{
	height: 100px;
	width: 150px;
	border: 2px solid #005099;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;

}

.company-img-section {
	align-items: center;
}
.company-img{
	margin: 10px 10px 10px 0px;
}
.company-body{
	text-align: center;
	margin-top: 20px;

}

.footer {
  
 
  color: #666;
}
.footer-container{
	margin-top: 10px;
	background-color:#005099;
	box-shadow: -8px 7px 6px #646466;

}

.footer-column h5{
	color: white;
}
.footer-column p{
	color: white;
}
.footer-column a{
	color: white;
	float: left;
}

.footer-column ul li a{
	color: white;
	float: left;
}
.footer-map{
	width:100%;
}
.footer-column ul li:hover{
	color:#EE7415 ;
}
.footer-column a:hover{
	color:#EE7415;
}
.footer-icon span i{
	color: white;
	font-size: 24px;
	margin-top: 30px;
	padding-right: 5px;
}
.footer-icon span a i{
	height: 30px;
	width: 30px;
	padding-left: 3px;
	padding-top: 3px;
}
.facebook span a i:hover{
	color: #3b5998;
	background-color: #fff;
}
.instagram span a i:hover{
	color:  #e4405f;
	background-color: #fff;
}
.twitter span a i:hover{
	color: #1da1f2;
	background-color: #fff;
}
.linkedin span a i:hover{
	color: #0077b5;
	background-color: #fff;
}
.whatsapp span a i:hover{
	color: #25d366;
	background-color: #fff;
}

.contactus-title h3{
		color: #fff;
		text-align: center;
		font-family: sans-serif;
}

.aboutus-heading{
	color: #fff;
	padding-left: 40%;
	padding-top: 130px;
}
.aboutus-header{
	background-image: url(img/about_us.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	margin-top: 10px;
	box-shadow: -8px 7px 6px #646466;
	height: 400px;
	margin-bottom: 10px;
}
.about-college-item{
	background-color: #005099;
	margin-top: 50px;
	height: 350px;
	
}
.about-college-item:hover{
	transform: translateY(-10px);
	transition: 0.5s;
}

.about-college-item h3{
	color: #fff;
	padding-top: 30px;
	text-align: center;
	font-size: 30px;
}
.about-college-item p{
	color: #fff;
	padding-top: 30px;
	padding-left: 10px;
	font-size: 20px;
	
}
.about-us-pic{
	margin-top: 30px;
}
.about-us-pic img{
	width: 400px;
	height: 700px;
}
.aboutcollege{
	margin-top: 30px;
}
.aboutcollege h3{
	color:#005099;
	font-size: 35px;
	text-decoration: underline;
	padding-bottom: 20px;
	text-align: center;
}
.aboutcollege p{
	color:#005099;
	font-size: 18px;
	font-weight: 500;
	padding-left: 20px;

}
.about-details-item{
	background-color:#005099 ;
	margin-top: 40px;
	text-align: center;

}
.about-details-item:hover{
	transform: translateY(-10px);
	transition: 1s;
}
.about-details-item i{
	color: #fff;
	font-size: 40px;
	padding-top: 20px;
	
}
.about-details-item h3{
	color: #fff;
	text-align: center;
	font-size: 40px;
	padding-top: 10px;
}
.about-details-item h4{
	color: #fff;
	text-align: center;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
}

.input-title{
	color: white;
		text-align: center;
}
.input-control input {
    border: 2px solid #f0f0f0;
    border-radius: 4px;
    display: block;
    font-size: 12px;
    padding: 10px;
    width: 100%;
}


.admission-head h1 img{
	height: 40px;
	width: 40px;
}
.admission-head h1{
	color: #fff;
	letter-spacing: 1px;
	height: 100px;
	text-align: center;

}
.admission-head{
	background-image: url("img/istockphotoch-.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	box-shadow: -8px 7px 6px #646466;
	height: 400px;
	margin-top: 10px;
}
.admission-header h4{
	color:#005099 ;
	font-family: sans-serif;
	font-weight: 300;
	text-align: center;
}
.admission-header {
	margin-top: 10px;
}
.admission-header1 {
	margin-top: 10px;
}
.admission-header1 h4{
color:#005099 ;
	font-family: sans-serif;
	font-weight: 300;
	text-align: center;
}
.admission-header ul li{
	color: #005099;
	font-size: 15px;
	font-weight: 300;
	font-family: sans-serif;
}
.admission-header p{
	margin-left: 30px;
	color:#005099 ;
}
.admission-header1 ul li{
	color: #005099;
	font-size: 15px;
	font-weight: 300;
	font-family: sans-serif;
}
.admission-header ul li span{
	color:  #a19a3a;
	font-size: 20px;
}
.admission-header1 ul li span{
	color:  #a19a3a;
	font-size: 20px;
}
.admission-form{
	background-image: url("img/testimonial-bg.jpg");
	background-size: cover;
	background-attachment: fixed;
	
}
.form-group label{
	text-align: center;
	color:#fff ;
	font-weight: 600;
	font-size: 18px;
	font-family: sans-serif;
}
.signup button{
	color:#005099 ;
	margin-left: 45%;
	background-color: white;
}
.form-header h3{
	color: #fff !important;
	text-align: center;
	padding-top: 10px;
}
.section-title{
	color: #005099;
}
.card-img{
	width:250px;
	height: 200px;
	float: left;
	position: relative;
	margin:0px 5px 7px 10px;
	border:1px solid #ed4e09;
	border-top-left-radius: 15%;
	border-bottom-right-radius: 15%;
	box-shadow: -7px 8px 12px #615f5e;
}
.card-img img{
	width: 100%;
	height: 100%;
	float: left;
	padding: 6px;
	border-top-left-radius: 15%;
	border-bottom-right-radius: 15%;
}
.gallery-header{
	background-color: #49bff2;
	color: white;
	text-align: center;
}
.gallery-title
{
	background-image: url("img/photo-1507643179773-3e975d7ac515.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	margin-top: 10px;
	box-shadow: -8px 7px 6px #646466;
	height: 400px;
	margin-bottom: 10px;	
}
.gallery-title h2{
	color:#fff ;
	text-align: center;
	justify-content: center;
}
.gallery-title h2:hover{
	text-decoration: underline;
}
.bca-pic img{
	height: 200px;
	width: 100%;
}
.bca-head h4{
	text-align: center;
	color:#005099 ;
	margin-top: 25px;
	margin-bottom: 25px;
	font-family: sans-serif;
	
}
.course-information h5{
	color:#005099 ;
	font-family: sans-serif;
}
.course-information p{
	color:#005099;
	font-size: 20px;
}
.bca_subject h5{
	text-align: center;
	color:#005099;

}
.syllabus-button a button{
	color:#fff;
}
.syllabus-button{
	text-align: center;
	}
.eligibility h5{
	color: #005099;
	font-family: sans-serif;
	text-align: center;
}
.eligibility p{
	color: #005099;
	font-family: sans-serif;
	text-align: center;
	font-size: 20px;
}
.contact-header{
	background-image: url("img/contact-us-head.avif");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	margin-top: 10px;
	box-shadow: -8px 7px 6px #646466;
	height: 400px;
	margin-bottom: 10px;
	
}
.contact-heading h1{
	color: #fff;
	padding-left: 30%;
	padding-top: 120px;
}
.contact-details{
	background-color: #F1F7F7;
	margin-top: 50px;
}
.contact-details h4{
	color: #005099;
	margin-bottom: 20px;
	text-decoration: underline;
	text-align: center;
}
.contact-details-contant{
	display: inline;
	display:-webkit-box;
	margin-top: 30px;
	
}
.contact-details-contant p{
	padding-left: 25px;
	font-size: 20px;
	color: #005099;
	font-weight: 600;
	width: calc(100% - 50px);
}
.contact-details-contant a{
	padding-left: 25px;
	font-size: 20px;
	color: #005099;
	font-weight: 600;
}
.icon{

	
}
.contact-details ul{
	padding: 0;
}
.icon i{
	padding-right: 10px;
	padding-left: 10px;
	font-size: 35px;
	border-radius: 50%;
	border: 2px solid #005099;
	line-height: 70px;
	color:#005099 ;
}
/*Login*/

#video-background{
position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}
.login .modal-dialog .modal-content {
  background: rgba(0, 0, 0, 0.5);
  background: transparent;
 
}
.form-control{
	 margin-bottom: 15px;
    
    background: transparent;
    background: 0 !important;
}
.login .form-group input::placeholder{
	color:#FDFEFE;
}

.modal-registration a{
	color: #fff;
	font-size: 20px;
	font-weight: 400;
}
.starsym{
	color: red;
}
.placement .card-title{
	font-size: 18px;
	font-weight: 600;
	color: #005099;
}
.placement .placement_place{
	color: #005099;
	font-weight: 500;
}
.placement .placement_title{
	font-weight: 700;
}
.placement .card-img-top{
	padding: 5px 5px 0px 5px;
	height:250px;
	
}
.placement_heading{
	background-image: url("img/placement5.jpg");
	height: 400px;
	background-size: cover;
	background-attachment: fixed;
	box-shadow: -8px 7px 6px #646466;
	margin-bottom: 30px;

}
.placement_heading h1{
	padding: 14% 0% 0% 35%;
	color: #fff !important;
		
}